ul.tabs_home {
	margin: 50px 0 0 0;
	padding: 0;
	float: left; 
	list-style: none;
	height: 65px;	
	width: 100%;
	background: url('../img/visual/idTabs_ul.jpg') repeat-x center bottom;
}
ul.tabs_home li {
	float: left;
	margin: 0 1px 0 0;
	padding: 0;
	height: 65px;
	line-height: 50px;	
	border-left: none;	
	background:url('../img/visual/idTabs_li.jpg') repeat-x 0 0;
	overflow: hidden;
	position: relative;
}
ul.tabs_home li a {
	text-decoration: none;
	color: #777;
	display: block;
	font-size: 21px;
	padding: 0 28px;	
	outline: none;
}

ul.tabs_home li.active{
	background:url('../img/visual/idTabs_li_hover2.jpg') repeat-x 0 0;		
}
ul.tabs_home li.active a  {
	color: #fff;
	background: url('../img/visual/idTabs_li_active.png') no-repeat 15px 45px;
	display: block;
	height: 65px;
}
.tab_container_home {	
	clear: both;
	float: left; 
	width: 100%;
	background: #fff;
	
}
.tab_container_home {
	padding: 30px 0;	
}

.morelist {
	margin-top: 20px;
}
.morelist a{
	float:right;
	width: 85px;
	height: 35px;
	background: url('../img/visual/more_blue.png') no-repeat 0 0;
	text-indent: -999999px;
}

